-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: horizon
Binary: horizon-doc, openstack-dashboard, openstack-dashboard-apache, python3-django-horizon
Architecture: all
Version: 3:25.1.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Ivan Udovichenko <iudovichenko@mirantis.com>,
Homepage: https://horizon.openstack.org
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/horizon
Vcs-Git: https://salsa.debian.org/openstack-team/services/horizon.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: gettext, python3-babel, python3-cinderclient, python3-coverage <!nocheck>, python3-django (>= 3.4.2.0), python3-django-compressor (>= 4.4), python3-django-debreach, python3-django-pyscss (>= 2.0.3), python3-enmerkar, python3-freezegun, python3-futurist, python3-glanceclient, python3-hacking <!nocheck>, python3-iso8601 <!nocheck>, python3-keystoneauth1, python3-keystoneclient, python3-netaddr <!nocheck>, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-oslo.concurrency, python3-oslo.config, python3-oslo.i18n, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslo.utils, python3-osprofiler, python3-pep8 <!nocheck>, python3-pymemcache, python3-pyscss, python3-pytest, python3-pytest-django, python3-pytest-xdist, python3-redis, python3-requests, python3-selenium <!nocheck>, python3-semantic-version, python3-swiftclient, python3-testscenarios, python3-testtools <!nocheck>, python3-tz <!nocheck>, python3-xstatic (>= 1.0.3), python3-xstatic-angular, python3-xstatic-angular-bootstrap, python3-xstatic-angular-fileupload, python3-xstatic-angular-gettext, python3-xstatic-angular-lrdragndrop, python3-xstatic-angular-schema-form, python3-xstatic-angular-ui-router, python3-xstatic-bootstrap-datepicker, python3-xstatic-bootstrap-scss, python3-xstatic-bootswatch, python3-xstatic-d3, python3-xstatic-font-awesome, python3-xstatic-hogan, python3-xstatic-jasmine, python3-xstatic-jquery (>= 3.5.1.1), python3-xstatic-jquery-migrate (>= 3), python3-xstatic-jquery-ui, python3-xstatic-jquery.quicksearch, python3-xstatic-jquery.tablesorter, python3-xstatic-jsencrypt, python3-xstatic-magic-search, python3-xstatic-mdi, python3-xstatic-objectpath, python3-xstatic-rickshaw, python3-xstatic-roboto-fontface, python3-xstatic-smart-table, python3-xstatic-spin, python3-xstatic-term.js, python3-xstatic-tv4, python3-xvfbwrapper, python3-yaml <!nocheck>
Build-Conflicts: python3-django-openstack-auth
Package-List:
 horizon-doc deb doc optional arch=all
 openstack-dashboard deb net optional arch=all
 openstack-dashboard-apache deb net optional arch=all
 python3-django-horizon deb python optional arch=all
Checksums-Sha1:
 d7e167e1c4a745328f34ebc958cc9e766fa5fb4e 3373172 horizon_25.1.0.orig.tar.xz
 2c85d10fb34a65c83a505ad19dfd8b1e38f7c5b1 35052 horizon_25.1.0-2.debian.tar.xz
Checksums-Sha256:
 51345ce6d40d5e7db356c723fba6998e668805587f8f716b25fd3cccc3c9721c 3373172 horizon_25.1.0.orig.tar.xz
 cd36443bb2b131ebe6182924ad1d3271f1006692e54641b9eb4f8bccb1877593 35052 horizon_25.1.0-2.debian.tar.xz
Files:
 cf2be8cb33659c2cafccebe4575d9c74 3373172 horizon_25.1.0.orig.tar.xz
 01c7efc3dc21a3b4d975253e163794db 35052 horizon_25.1.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbti6AACgkQ1BatFaxr
Q/68bw/8DrLnCWQDIhWEmyCUcvlmus5SbjWrNKLsaQ5m8Dv2MAYxq0FOpRLVk4Aw
9lvboBn2lyv1VklVXInsfgbEQfeXKvvkiu/Obzg892WkM8T9eEl0V7lvLO6jyCAH
fQdBkp1FzJTEcFDPPLwR8hOs1Zu/qJ8f6fnsjJKgc2sWuikqwn5W9q+3NXmoh3Qo
1ZQ/Pmk1+LyRp4k0kup/atBL97MkwnTTILnb7rHfWvYeDlP8wgQMozP0OuV7aerJ
LcQGAcm9Lon/H/xgwMGca8mdO/PrmMn+EwNwv8YIbihyLWYzXTJG03c/WqKHX+Ll
8+db0jxLnAJNFagdwutEAZ0z9DmiN5/HfxfFN8BSVBUOjnkiOY1PqOS8bbLZupMS
/wtl1NlP8sSaytchdqCtnEOxzkZjpLkS+GpGAEGDChyuT3bdyK8nZqXS+eFy4sjN
xFOvGmltjpS6djrf6aU7FjVbDnt7TG9akK3F4VuBrKOZVA1jUDz1bsPMibxFOuii
fjqXh6t1tFzC6V2xX+W5JJtZgaJtVrN7/U6U8cLjEfUWpXHqaPO8wPYdluKwq+Z+
C7WHwC89U7aDxkpTiNNoCU0B/IIO9zuET2qAD7uqNbYz0peI9G5T+G+IlUMdUld6
JAWQpFdbFEcYNUiG4zbIvu10Z0uNa9BNqZL8Fy/IeogZkUz2nlI=
=V2hq
-----END PGP SIGNATURE-----
